body {
	background-color: #E4EAFA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}

a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.footer {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}
.footer a:visited {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.footer a {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.footer a:hover {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #660066;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
.sidebar {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
}
h1 {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;;
	font-size: 24px;
	color: #3A9A70;
    MARGIN-TOP: 0.05em;
	MARGIN-BOTTOM: 0.05em;
}
h2 {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;;
	font-size: 20px;
	color: #003366;
    MARGIN-TOP: 0.05em;
	MARGIN-BOTTOM: 0.05em;
}
.header {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	;
	font-size: 50px;
	color: #000000;
	font-weight: bold;
}
.header td {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	;
	font-size: 36px;
	color: #000000;
	padding: 5px;
}
.banner {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
}
.banner a {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 13px;
	font-weight: normal;
}
.banner a:visited {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 13px;
	font-weight: normal;
}
.banner a:hover {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 13px;
	font-weight: normal;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}
.content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 11px;
	font-weight: normal;
}
.content h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0.05em 0px;
}
.content h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #006600;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0.05em 0px;
}
.content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	padding: .25em;
	margin: auto;
}
.content a:visited {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 13px;
	font-weight: normal;
	width="100%"
}
.content a:hover {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 13px;
	font-weight: normal;
}
.navigation td{
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
}
.nav a {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-weight: normal;
}
.nav a:visited {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 13px;
	font-weight: normal;
}
.nav a:hover {
	font-family: Calibri, Frutiger, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 13px;
	font-weight: normal;
}

img.expando{ /*sample CSS for expando images. Not required but recommended*/
border: none;
vertical-align: top; /*top aligns image, so mouse has less of a change of moving out of image while image is expanding*/
}


form {
	background-color: #FFFFFF;
	padding: 5px;
	margin: 5px;
}

.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
  background-color: #990000; color: #FFFF66;
}

a:hover {
	color: #000000;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.sidenav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003300;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
.sidenav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	text-decoration: underline;
}
